﻿body { font-family: Tahoma, Helvetica, Arial, sans-serif; direction: rtl; }
a { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }
a, a:focus, a:active { outline: none; } 
body > section { padding: 0 10px; }


@font-face { font-family: 'Hotfont'; src: url('../fonts/HotHebrew-Thin_MFW.eot'); /* IE9 Compat Modes */ src: url('../fonts/HotHebrew-Thin_MFW.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/HotHebrew-Thin_MFW.woff') format('woff'), /* Modern Browsers */ url('../fonts/HotHebrew-Thin_MFW.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/HotHebrew-Thin_MFW.svg#HotMFW-Thin') format('svg'); /* Legacy iOS */ font-style: normal; font-weight: normal; text-rendering: optimizeLegibility; }
@font-face { font-family: 'Hotfont-bold'; src: url('../fonts/HotHebrew-Bold_MFW.eot'); /* IE9 Compat Modes */ src: url('../fonts/HotHebrew-Bold_MFW.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/HotHebrew-Bold_MFW.woff') format('woff'), /* Modern Browsers */ url('../fonts/HotHebrew-Bold_MFW.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/HotHebrew-Bold_MFW.svg#HotMFW-Bold') format('svg'); /* Legacy iOS */ font-style: normal; font-weight: bold; text-rendering: optimizeLegibility; }

body h1, body h2, body h3, body h4, body h5, body h6 { font-family: Hotfont, Helvetica, Arial, sans-serif; }

.red { color: #d91921; }
.grey { color: #cacaca; }
.hotfont { font-family: Hotfont, Helvetica, Arial, sans-serif; }
.Arial { font-family: Helvetica, Arial, sans-serif; }

input[type="text"], input[type="tel"], input[type="email"], input[type="number"] { border: 0; padding: 5px; height: 28px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #f3f2f3; -moz-box-shadow: inset 0px 1px 1px #aaa; -webkit-box-shadow: inset 0px 1px 1px #aaa; box-shadow: inset 0px 1px 1px #aaa; }
select.form-control { border: 0; padding: 3px; height: 28px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #f3f2f3; -moz-box-shadow: inset 0px 1px 1px #aaa; -webkit-box-shadow: inset 0px 1px 1px #aaa; box-shadow: inset 0px 1px 1px #aaa; }


header { padding: 15px 10px; width: 100%; z-index: 9; position: fixed; top: 0; left: 0; background: #fff; -moz-transition: all ease-in-out 0.3s; -o-transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; z-index: 10; }
header nav { margin-top: 15px; }
header nav .nav-item { font-family: Hotfont, Helvetica, Arial, sans-serif; font-size: 23px; padding: 0 15px; color: #000; text-decoration: none; font-weight: bold; outline: none; }
.header-social-icons a { width: 30px; height: 30px; display: inline-block; margin-right: 10px; outline: none; }
.header-social-icons a:hover { background-position: 0 bottom !important; }
.header-social-icons a:active { outline: none; }
.header-social-icons a.header_facebook { background: url(../images/header_facebook.png) 0 top no-repeat; outline: none; }
.header-social-icons a.header_youtube { background: url(../images/header_youtube.png) 0 top no-repeat; outline: none; }
.header-social-icons a.header_twitter { background: url(../images/header_twitter.png) 0 top no-repeat; outline: none; }
.header-social-icons a.header_google { background: url(../images/header_google.png) 0 top no-repeat; outline: none; }


.mainBanner { position: relative; text-align: center; max-height: 580px; overflow: hidden; margin-bottom: 30px; -moz-box-shadow: 0px 0px 2px #ccc; -webkit-box-shadow: 0px 0px 2px #ccc; box-shadow: 0px 0px 2px #ccc; background: #fff; margin-top: 105px; padding: 0; }
.mainBanner .banner-img { position: relative; margin: 0 auto; display: block; width: 100%; background-size: contain !important; max-width: 1600px; }
.mainBanner .banner-container { max-width: 1040px; margin: 0 auto; padding-bottom: 36.75%; z-index: 9; }
.mainBanner .banner-container .banner-text { width: 450px; height: 100px; font-size: 35px; font-weight: bold; font-family: Hotfont-bold, Helvetica, Arial, sans-serif; color: #000; position: absolute; max-width: 70%; text-align: right; top: 50%; margin-top: -50px; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.mainBanner .banner-container h1 { color: #e30613; font-size: 100px; text-shadow: 0px 0px 1px #e30613, 1px 1px 1px #888; margin: 0; line-height: 0.8; font-family: Tahoma; }
.mainBanner .banner-container h1 span { font-family: Hotfont-bold, Helvetica, Arial, sans-serif; font-weight: bold; font-size: 130px; letter-spacing: -6px; }
.mainBanner .banner-join { width: 100px !important; height: 100px; -moz-border-radius: 150px; -webkit-border-radius: 150px; border-radius: 150px; border: 3px solid #d91921; background: rgba(0,0,0,0.7); color: #fff; font-weight: bold; font-size: 20px; line-height: 1; padding-top: 26px; display: block; text-decoration: none; position: fixed; top: 300px; outline: none; }
.mainBanner .banner-join:hover { -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.7); -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.7); box-shadow: 1px 1px 3px rgba(0,0,0,0.7); }
.mainBanner .banner-join .glyphicon-play { margin-right: -25px; margin-top: -11px; color: #d91921; float: right; }
.mainBanner .banner-join-line { max-width: 30%; float: left; /*border-left: 3px solid #d91921;*/ height: 230px; }


.destinations { margin-bottom: 30px; }
.destinations .destinationsBg { background: url(../images/destinationBg.png) 50% bottom no-repeat; min-height: 550px; }
.destinations .nav-tabs { padding: 0; margin-bottom: 40px; }
.destinations .nav-tabs > li { background: #cacaca;  padding: 0px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-align: center; margin-left: 5px; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.destinations .nav-tabs > li a { color: #000; text-decoration: none; padding: 12px 1px 10px 1px; min-width: 130px; }
.destinations .nav-tabs > li a > .pull-right { width: 100%; }
.destinations .nav-tabs > li a .red { font-weight: bold; }
.destinations .nav-tabs > li a b { font-size: 47px; display: block; line-height: 1; font-family: Arial, Helvetica, sans-serif; }
.destinations .nav-tabs > li a .text { width: 100%; margin: 0 auto; line-height: 1.2; margin-top: 5px; font-size: 13px; }
.destinations .nav-tabs > li ul.desc { display: none; }
.destinations .nav-tabs > li a .text .hideOnClose { display: none; }

.destinations .nav-tabs > li.active { background: #d91921; color: #fff; }
.destinations .nav-tabs > li.active a > .pull-right { width: 46%; }
.destinations .nav-tabs > li.active .red { font-weight: normal; color: #fff; font-size: 20px; float: left; margin-right: 10px; margin-top: 15px; }
.destinations .nav-tabs > li.active b { font-size: 93px; display: inline-block; letter-spacing: -10px; margin-left: -12px; }

/*added by Gady Malka 29122016*/
.destinations .nav-tabs > li.active b#fix { font-size: 40px; display: inline-block; letter-spacing: 0px; margin-left: 0px; }

.destinations .nav-tabs > li.active a .text { color: #fff; font-weight: bold; font-size: 22px; width: 40%; text-align: right; margin-right: 15px; float: right; margin-top: 10px; }
.destinations .nav-tabs > li.active ul.desc { display: block; width: 52%; float: right; text-align: justify; color: #fff; list-style-type: disc; font-size: 14px; }
.destinations .nav-tabs > li.active a .text .hideOnClose { display: block; }


.destinations .nav-tabs > li.active#tab2 a > .pull-right { width: 49%; }
.destinations .nav-tabs > li.active#tab2 b { letter-spacing: -2px; margin-left: -5px; }
.destinations .nav-tabs > li.active#tab2 a .text { position: absolute; }
.destinations .nav-tabs > li.active#tab2 ul.desc { width: 50%; }
.destinations .nav-tabs > li.active#tab2 .red { margin-left: -10px; }

.destinations .nav-tabs > li.active#tab3 a > .pull-right { width: 50%; }
.destinations .nav-tabs > li.active#tab3 ul.desc { width: 47%; margin-top: 15px; }
.destinations .nav-tabs > li.active#tab3 b { letter-spacing: 0; margin-left: 0; }
.destinations .nav-tabs > li.active#tab3 a .text { width: 50%; }

.pricelist-trigger { text-decoration: underline; }
.tab-pane > h3 { font-family: Tahoma, Helvetica, Arial, sans-serif; font-weight: bold; font-size: 22px; }


/*For Mobile Collapse*/
.destinations .collapse-mobile { font-size: 0.7em; overflow: hidden; background: #cacaca; padding: 0px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-align: center; margin-left: 5px; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.destinations .collapse-mobile a { color: #000; text-decoration: none; display: block; overflow: hidden; }
.destinations .collapse-mobile.active { background: #d91921; color: #fff; }
.destinations .collapse-mobile .red { color: #fff; font-size: 1.5em; float: left; margin-right: -40px; margin-left: 20px; }
.destinations .collapse-mobile b { font-size: 4em; display: inline-block; }
.destinations .collapse-mobile a .text { color: #fff; font-weight: bold; font-size: 1.5em; float: right; width: 44%; text-align: right; margin-right: 20px; }
.destinations .collapse-mobile ul.desc { display: none; }
.destinations .collapse-mobile.active ul.desc { display: block; width: 94%; float: right; text-align: justify; color: #fff; list-style-type: disc; font-size: 12px; }



.destinations .dest-list .dest-list-item { display: inline-block; padding: 5px 0; font-size: 18px; -moz-transition: color ease 0.3s; -o-transition: color ease 0.3s; -webkit-transition: color ease 0.3s; transition: color ease 0.3s; cursor: pointer; }
.destinations .dest-list .seperator { display: inline-block; color: #cacaca; margin: 0 10px; padding: 5px 0; }

.dest-tooltip { display: none; position: absolute; top: 0px; left: 0px; -moz-box-shadow: 0px 0px 2px #ccc; -webkit-box-shadow: 0px 0px 2px #ccc; box-shadow: 0px 0px 2px #ccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 10px; background: #fff; min-width: 200px; min-height: 150px; }
.dest-tooltip .dest-img-container { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; overflow: hidden; margin-bottom: 20px; }
.dest-tooltip .arrow { border-bottom: 12px solid rgba(0,0,0,0.5); border-left: 12px solid transparent; border-right: 12px solid transparent; width: 0; height: 0; position: relative; top: -23px; right: 47%; }
.dest-tooltip .arrow:after { content: ""; border-bottom: 12px solid #fff; width: 0; height: 0; border-left: 12px solid transparent; border-right: 12px solid transparent; top: 0px; right: 0; display: block; margin-left: -12px; float: left; }

.joinOnline { background: url(../images/joinBg.jpg) 50% 0 no-repeat; -moz-box-shadow: inset 3px 0px 12px #bbb, inset 0px 0px 1px #bbb; -webkit-box-shadow: inset 3px 0px 12px #bbb, inset 0px 0px 1px #bbb; box-shadow: inset 3px 0px 12px #bbb, inset 0px 0px 1px #bbb; padding: 20px 10px 30px 10px; }

.accordionWrapper { }
.accordionWrapper .step { width: 16%; float: right; margin-left: 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; overflow: hidden; display: table; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.accordionWrapper .step .step-preview { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #d91921; color: #fff; font-size: 40px; line-height: 1; display: table-cell; vertical-align: middle; text-align: center; font-family: Hotfont, Helvetica, Arial, sans-serif; }
.white-No { width: 90px; height: 90px; -moz-border-radius: 150px; -webkit-border-radius: 150px; border-radius: 150px; border: 3px solid #fff; background: #d91921; font-size: 2em; margin: 0 auto 10px auto; }
.red-No { width: 40px; height: 40px; -moz-border-radius: 150px; -webkit-border-radius: 150px; border-radius: 150px; border: 2px solid #d91921; color: #d91921; font-size: 2em; display: inline-block; text-align: center; line-height: 35px; margin-top: -10px; }
.accordionWrapper .step h4 { font-size: 2.3em; font-family: Hotfont, Helvetica, Arial, sans-serif; /*width: 30%;*/ line-height: 0.8; float: right; margin: -2px 10px 10px 10px; }

.accordionWrapper .step.active { width: 48%; }
.accordionWrapper .step.active#step4 { width: 49%; margin-left: 0; }
.accordionWrapper .step.active#step4 .comment { margin-bottom: 20px; line-height: 1.5; }
.accordionWrapper .step.active .step-preview { display: none; }
.accordionWrapper .step.active .step-inner { display: block; }
.accordionWrapper .step.active .step-inner form { clear: both; }
.accordionWrapper .step .step-inner { display: none; position: relative; height: 460px; background: #fff; padding: 20px; border: 1px solid #e0dfde; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.accordionWrapper .step form .form-inline { padding: 0; }
.accordionWrapper .step form .form-inline.address { float: right; width: 100%; margin-top: 5px; }
.accordionWrapper .step .comment { font-size: 14px; line-height: 1.3; clear: both; float: right; }
.accordionWrapper .form-group, .accordionWrapper .form-inline { margin: 15px 0 0 0; }

.accordionWrapper label[for="contactNoCheck"] { font-size: 11px; margin-top: 7px; float: right; }
.accordionWrapper label[for="contactNoCheck"] #contactNoCheck { vertical-align: -2px; }

#step3 iframe { width: 100% !important; height: 380px !important; }

.collapse-mobile { margin-bottom: 10px; }

.thankyou { display: none; }
.PelecardError { display: none; }
.accordionWrapper .step .thankyou h4 { margin: 10px; }
.accordionWrapper .step .thankyou { padding-top: 5px; padding-right: 60px; }
.thankyou-text { font-size: 18px; }

#TxtCpatcha { max-width: 115px; }
#lnkTryNew { width: 20px; height: 20px; background: url(../images/recycle.png) 0px 0px no-repeat; color: transparent; }

.accordionWrapper label { font-weight: normal; margin-bottom: 0; display: block; clear: both; font-size: 16px; }

label[for="packagePhone"] { display: block; }
.phone-prefix { /*width: auto !important;*/ float: left; }
.phone-no { width: 70% !important; float: right; }
.continue { color: #d91921; font-family: Hotfont, Helvetica, Arial, sans-serif; font-size: 44px; position: absolute; bottom: 10px; left: 15px; cursor: pointer; font-weight: bold; }
.continue > span { display: inline-block; background: url(../images/site-icons.png) 0px -30px no-repeat; width: 64px; height: 55px; vertical-align: -13px; margin-right: 5px; }
.continueCreditCard { color: #d91921; font-family: Hotfont, Helvetica, Arial, sans-serif; font-size: 44px; position: absolute; bottom: 10px; left: 15px; cursor: pointer; font-weight: bold; }
.continueCreditCard > span { display: inline-block; background: url(../images/site-icons.png) 0px -30px no-repeat; width: 64px; height: 55px; vertical-align: -13px; margin-right: 5px; }
.back { position: absolute; bottom: 20px; right: 15px; cursor: pointer; }
.back:hover { text-decoration: underline; }

.accordionWrapper .step .step-inner .purchase-details { font-size: 11px; clear: both; }
.purchase-details h6 { color: #d91921; font-weight: bold; font-size: 14px; font-family: Tahoma, Helvetica, Arial, sans-serif; }
.purchase-details .col-md-4 { margin: 10px 0; }
.purchase-details .col-md-4:nth-child(1) { padding-left: 10px; padding-right: 0; }
.purchase-details .col-md-4:nth-child(2) { padding-right: 15px; padding-left: 0; }
.purchase-details .col-md-4:nth-child(3) { padding-right: 24px; padding-left: 0; }
.purchase-details dl dt { font-weight: normal; padding: 0; margin-bottom: 2px; }
.purchase-details dl dd { margin: 0 0 2px 0; padding: 0; }

.doneBtn { background: #d91921; display: inline-block; color: #fff; font-family: Hotfont, Helvetica, Arial, sans-serif; font-size: 45px; float: left; border-radius: 5px; padding: 0px 10px; line-height: 1.2; cursor: pointer; -moz-transition: background ease 0.3s; -o-transition: background ease 0.3s; -webkit-transition: background ease 0.3s; transition: background ease 0.3s; }
.doneBtn:hover { background: #EC232B; }


.howTo { background: #f3f3f3; -moz-box-shadow: 0px 1px 1px #ccc; -webkit-box-shadow: 0px 1px 1px #ccc; box-shadow: 0px 1px 1px #ccc; padding: 20px 10px; }
.howTo-list b { margin-bottom: 10px; font-size: 18px; margin: 20px 5px 10px 0px; display: block; }

.qna .qna-list { max-height: 230px; min-height: 230px; -moz-transition: all ease-out 0.3s; -o-transition: all ease-out 0.3s; -webkit-transition: all ease-out 0.3s; transition: all ease-out 0.3s; overflow: hidden; margin-top: 32px; float: right; }
.qna .qna-list .qna-item { margin-bottom: 10px; cursor: pointer; padding-right: 35px; background: url(../images/plus.png) top right no-repeat; }
.qna .ques { vertical-align: top; display: inline-block; font-weight: bold; }
.qna .answer { display: none; }
.qna .qna-list .qna-item.minus { display: block !important; background: url(../images/minus.png) top right no-repeat; }
.qna .qna-list .qna-item.minus .answer { display: block; }
.qna-back { display: none; cursor: pointer; font-weight: bold; clear: both; float: right; margin-top: 10px; }
.qna-back span { width: 20px; height: 20px; background: url(../images/site-icons.png) -35px -240px no-repeat; display: inline-block; vertical-align: middle; }

.qna-next { display: none; cursor: pointer; float: right; font-weight: bold; margin-top: 10px; -moz-transition: all ease-out 0.3s; -o-transition: all ease-out 0.3s; -webkit-transition: all ease-out 0.3s; transition: all ease-out 0.3s; cursor: pointer; }
.qna-next span { width: 20px; height: 20px; background: url(../images/site-icons.png) -5px -240px no-repeat; display: inline-block; vertical-align: middle; }
.qna .qna-list.full-height { max-height: 3000px; }
.disabled { opacity: 0.2; filter: alpha(opacity=0.2); clear: both; }

.qna ul li a:hover { text-decoration: underline; }

.label-icon { display: inline-block; vertical-align: middle; width: 25px; height: 25px; background-repeat: no-repeat; background-size: contain; margin-left: -5px; margin-top: -4px; }
.label-icon.package { background-image: url(../images/box.png); }
.label-icon.operator { background-image: url(../images/operator.png); }
.label-icon.avatar { background-image: url(../images/avatar.png); }
.label-icon.envelope { background-image: url(../images/adress.png); margin-left: 0; background-position: -2px 0px; }
.label-icon.email { background-image: url(../images/email.png); }
.label-icon.number { background-image: url(../images/number.png); }

.form-group { -moz-transition: opacity ease-in 0.3s; -o-transition: opacity ease-in 0.3s; -webkit-transition: opacity ease-in 0.3s; transition: opacity ease-in 0.3s; }
.none { display: none; }
.block { display: block; }


.customer-service { }
.customer-service > .row { padding: 10px 0 65px 0; }
.customer-service img.pull-right { margin-left: 5px; }
.customer-service .col-md-7 div.pull-right { max-width: 500px; }
.customer-service .col-md-5 div.pull-right { max-width: 330px; }

.customer-service h4 { font-weight: bold; font-family: Tahoma, Helvetica, Arial, sans-serif; }
.customer-service .service-item { font-weight: bold; font-size: 13px; }
.customer-service .service-item span { display: inline-block; width: 20px; height: 20px; background: url(../images/site-icons.png) -64px -240px no-repeat; vertical-align: middle; }
.service-hours .days { display: inline-block; min-width: 100px; }
.days-margin { margin-right: 10px; }

.general-modal { top: 50% !important; margin-top: -80px; padding-top: 50px; }
.general-modal .close { float: left; margin-top: 10px; }
.general-modal .modal-header { border: 0; }

.bottom-banner { background-color: #FFFFFF; text-align: center; overflow: hidden; max-height: 350px; padding: 0; }
.bottom-banner img { width: 100%; max-width: 1903px; height: auto; }

footer { padding: 50px 0 0 0; background: url(../images/footerBg.jpg) 50% bottom no-repeat; }
footer .footer-red-links, footer .footer-black-links { text-align: center; margin-bottom: 20px; width: 1080px;}
footer .footer-red-links > a { color: #d91921; font-family: Hotfont, Helvetica, Arial, sans-serif; font-size: 18px; margin-left: 30px; -moz-transition: box-shadow ease 0.3s; -o-transition: box-shadow ease 0.3s; -webkit-transition: box-shadow ease 0.3s; transition: box-shadow ease 0.3s; outline: none; }
footer .footer-red-links > a:hover { text-shadow: 0px 0px 1px #d91921; }
footer .footer-black-links > a { font-family: Hotfont, Helvetica, Arial, sans-serif; font-size: 16px; }
footer .footer-black-links > a:hover { text-decoration: underline; }
footer .footer-black-links > .seperator { display: inline-block; border-left: 1px solid #000; margin-left: 15px; padding-left: 15px; width: 1px; height: 14px; vertical-align: -1px; }

.footer-logos {padding-top:20px; margin-top: 50px;background-color:black }
/*.footer-logos div > a { display: inline-block; background: url(../images/site-icons.png) no-repeat; float: left; margin-right: 20px; outline: none; }*/
.footer-logos div > a { display: inline-block; float: left; margin: 20px; outline: none; }
.footer-logos a.hot-mobile { width: 40px;height: 50px;display: inline-block;background: url(../images/shover/hotmobile_logo.png) no-repeat;float: left;margin-right: 20px;outline: none;margin-top:1px;}
.footer-logos a.hot-net { width: 40px;height: 50px;display: inline-block;background: url(../images/shover/hotnet_logo.png) no-repeat;float: left;margin-right: 20px;outline: none;margin-top:1px;}
.footer-logos a.hot { width: 40px;height: 50px;display: inline-block;background: url(../images/shover/hot_logo.png) no-repeat;float: left;margin-right: 20px;outline: none;margin-top:1px;}
.footer-logos a.hotbussines { width: 40px;height: 50px;display: inline-block;background: url(../images/shover/hotbusiness_logo.png) no-repeat;float: left;margin-right: 20px;outline: none;margin-top:1px;}
.footer-logos a.tzur { width: 160px; height: 40px; background-position: -257px -372px; margin: 0; }
.footer-logos a.ewave { width: 160px; height: 40px; background-position: 6px -565px; margin: 0; }

.explorer8-only { display: none; }

input.error, select.error { border-color: #d91921; outline: none; -webkit-box-shadow: 0 0 5px #d91921; -moz-box-shadow: 0 0 5px #d91921; box-shadow: 0 0 5px #d91921; background: rgba(217, 25, 33, 0.1); }
span.error-msg { display: none; color: red; font-size: 11px; line-height: 1.0; padding-top: 4px; white-space: nowrap; }

.spinner { display: none; margin: 100px auto; width: 100px; height: 100px; position: fixed; right: 50%; margin-right: -50px; top: 100px; }

.container1 > div, .container2 > div, .container3 > div { width: 20px; height: 20px; background-color: rgba(0,0,0,0.7); -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; position: absolute; -webkit-animation: bouncedelay 1.2s infinite ease-in-out; animation: bouncedelay 1.2s infinite ease-in-out; /* Prevent first frame from flickering when animation starts */ -webkit-animation-fill-mode: both; animation-fill-mode: both; }

.spinner .spinner-container { position: absolute; width: 100%; height: 100%; }

.container2 { -webkit-transform: rotateZ(45deg); -moz-transform: rotateZ(45deg); -ms-transform: rotateZ(45deg); -o-transform: rotateZ(45deg); transform: rotateZ(45deg); }

.container3 { -webkit-transform: rotateZ(90deg); -moz-transform: rotateZ(90deg); -ms-transform: rotateZ(90deg); -o-transform: rotateZ(90deg); transform: rotateZ(90deg); }

.circle1 { top: 0; left: 0; }
.circle2 { top: 0; right: 0; }
.circle3 { right: 0; bottom: 0; }
.circle4 { left: 0; bottom: 0; }

.container2 .circle1 { -webkit-animation-delay: -1.1s; -moz-animation-delay: -1.1s; -o-animation-delay: -1.1s; animation-delay: -1.1s; }
.container3 .circle1 { -webkit-animation-delay: -1.0s; -moz-animation-delay: -1.0s; -o-animation-delay: -1.0s; animation-delay: -1.0s; }
.container1 .circle2 { -webkit-animation-delay: -0.9s; -moz-animation-delay: -0.9s; -o-animation-delay: -0.9s; animation-delay: -0.9s; }
.container2 .circle2 { -webkit-animation-delay: -0.8s; -moz-animation-delay: -0.8s; -o-animation-delay: -0.8s; animation-delay: -0.8s; }
.container3 .circle2 { -webkit-animation-delay: -0.7s; -moz-animation-delay: -0.7s; -o-animation-delay: -0.7s; animation-delay: -0.7s; }
.container1 .circle3 { -webkit-animation-delay: -0.6s; -moz-animation-delay: -0.6s; -o-animation-delay: -0.6s; animation-delay: -0.6s; }
.container2 .circle3 { -webkit-animation-delay: -0.5s; -moz-animation-delay: -0.5s; -o-animation-delay: -0.5s; animation-delay: -0.5s; }
.container3 .circle3 { -webkit-animation-delay: -0.4s; -moz-animation-delay: -0.4s; -o-animation-delay: -0.4s; animation-delay: -0.4s; }
.container1 .circle4 { -webkit-animation-delay: -0.3s; -moz-animation-delay: -0.3s; -o-animation-delay: -0.3s; animation-delay: -0.3s; }
.container2 .circle4 { -webkit-animation-delay: -0.2s; -moz-animation-delay: -0.2s; -o-animation-delay: -0.2s; animation-delay: -0.2s; }
.container3 .circle4 { -webkit-animation-delay: -0.1s; -moz-animation-delay: -0.1s; -o-animation-delay: -0.1s; animation-delay: -0.1s; }


.callAbroad { float: right; padding-top: 20px; }
.contactNoCheck { padding-right: 5px; }


@-webkit-keyframes bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0.0); -moz-transform: scale(0.0); -ms-transform: scale(0.0); -o-transform: scale(0.0); transform: scale(0.0); }
    40% { -webkit-transform: scale(1.0); -moz-transform: scale(1.0); -ms-transform: scale(1.0); -o-transform: scale(1.0); transform: scale(1.0); }
}

@-moz-keyframes bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0.0); -moz-transform: scale(0.0); -ms-transform: scale(0.0); -o-transform: scale(0.0); transform: scale(0.0); }
    40% { -webkit-transform: scale(1.0); -moz-transform: scale(1.0); -ms-transform: scale(1.0); -o-transform: scale(1.0); transform: scale(1.0); }
}

@keyframes bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0.0); -moz-transform: scale(0.0); -ms-transform: scale(0.0); -o-transform: scale(0.0); transform: scale(0.0); }
    40% { -webkit-transform: scale(1.0); -moz-transform: scale(1.0); -ms-transform: scale(1.0); -o-transform: scale(1.0); transform: scale(1.0); }
}




.floatleft { width: 25%; float: left; margin-left: 5px; }
.floatleft > select.form-control { padding: 0; }
#zipcode + .error-msg { margin-right: 4px; }
#packagePhoneno + .error-msg { float: right; }


header.absolute { position: absolute;  }
.ios .footer .footer-red-links > a { font-size: 15px !important; }
.ios .mainBanner .banner-container h1 { font-family: Helvetica, Arial, sans-serif !important; }

/* Altice */
.alticeStrip.alticeStrip{box-sizing: border-box; background-color: #020000; color: white; border-top: 1px solid #c1c1c1;}
.alticeStrip *{box-sizing: border-box;}
.alticeStripFrame{max-width: 1330px; width: 100%; margin: 0px auto; padding: 12px 25px; direction: rtl;}
.alticeStripFrame img{display: block; height: 90px;}

@media screen and (max-width: 670px) {
	.alticeStripFrame{padding: 12px 15px;}
	.alticeStripFrame img{height: 70px;}
}

@media screen and (max-width: 375px) {
	.alticeStripFrame{padding: 12px 10px;}
	.alticeStripFrame img{height: 60px;}
}
.inputValid { border: solid 1px #CE0909 !important; }
.closed {display:none;}